Bug 228368 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: k3d
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:11 UTC by Michael Schwendt
Modified: 2008-05-07 01:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:10:05 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:11:03 UTC
k3d - 0.6.5.0-1.fc7.x86_64
  Conflicts: 64
  File conflict in:
     /usr/share/k3d/scripts/create_linear_curve.pyc
     /usr/share/k3d/scripts/create_linear_curve.pyo
     /usr/share/k3d/scripts/describe_plugins.pyc
     /usr/share/k3d/scripts/describe_plugins.pyo
     /usr/share/k3d/scripts/script_context.pyo
     /usr/share/k3d/scripts/script_context.pyc
     /usr/share/k3d/scripts/deselect_all.pyc
     /usr/share/k3d/scripts/deselect_all.pyo
     /usr/share/k3d/scripts/undo_redo_errors.pyo
     /usr/share/k3d/scripts/undo_redo_errors.pyc
     /usr/share/k3d/scripts/mesh_modifiers/random_colors.pyc
     /usr/share/k3d/scripts/mesh_modifiers/random_colors.pyo
     /usr/share/k3d/scripts/write_schema_samples.pyc
     /usr/share/k3d/scripts/write_schema_samples.pyo
     /usr/share/k3d/scripts/user_interface.pyo
     /usr/share/k3d/scripts/user_interface.pyc
     /usr/share/k3d/scripts/script_recursion_context.pyo
     /usr/share/k3d/scripts/innovation.pyo
     /usr/share/k3d/scripts/user_properties.pyc
     /usr/share/k3d/scripts/user_properties.pyo
     /usr/share/k3d/scripts/command_node_inspector.pyo
     /usr/share/k3d/scripts/command_node_inspector.pyc
     /usr/share/k3d/scripts/howdy_world.pyo
     /usr/share/k3d/scripts/plot_function.pyo
     /usr/share/k3d/scripts/create_blobby.pyc
     /usr/share/k3d/scripts/create_blobby.pyo
     /usr/share/k3d/scripts/generate_schema_samples.pyo
     /usr/share/k3d/scripts/generate_schema_samples.pyc
     /usr/share/k3d/scripts/script_recursion.pyc
     /usr/share/k3d/scripts/script_recursion.pyo
     /usr/share/k3d/scripts/innovation.pyc
     /usr/share/k3d/scripts/script_recursion_context.pyc
     /usr/share/k3d/scripts/plot_function.pyc
     /usr/share/k3d/scripts/create_square.pyc
     /usr/share/k3d/scripts/create_square.pyo
     /usr/share/k3d/scripts/make_human.pyc
     /usr/share/k3d/scripts/make_human.pyo
     /usr/share/k3d/scripts/renderman/tribble.pyc
     /usr/share/k3d/scripts/renderman/tribble.pyo
     /usr/share/k3d/scripts/create_cubic_curve.pyc
     /usr/share/k3d/scripts/create_cubic_curve.pyo
     /usr/share/k3d/scripts/bevel_points_with_selection.pyc
     /usr/share/k3d/scripts/bevel_points_with_selection.pyo
     /usr/share/k3d/scripts/export_raw.pyc
     /usr/share/k3d/scripts/create_bicubic_patch.pyc
     /usr/share/k3d/scripts/create_bicubic_patch.pyo
     /usr/share/k3d/scripts/export_raw.pyo
     /usr/share/k3d/scripts/write_describe_plugins.pyo
     /usr/share/k3d/scripts/write_describe_plugins.pyc
     /usr/share/k3d/scripts/snap_test_1.pyo
     /usr/share/k3d/scripts/snap_test_1.pyc
     /usr/share/k3d/scripts/create_bilinear_patch.pyc
     /usr/share/k3d/scripts/create_bilinear_patch.pyo
     /usr/share/k3d/scripts/generate_wiki_docs.pyc
     /usr/share/k3d/scripts/generate_wiki_docs.pyo
     /usr/share/k3d/scripts/create_point_group.pyc
     /usr/share/k3d/scripts/create_point_group.pyo
     /usr/share/k3d/scripts/print_selected_objects.pyo
     /usr/share/k3d/scripts/print_selected_objects.pyc
     /usr/share/k3d/scripts/howdy_world.pyc
     /usr/share/k3d/scripts/animation/keyframes.pyo
     /usr/share/k3d/scripts/animation/keyframes.pyc
     /usr/share/k3d/scripts/howdy_world_gtk.pyc
     /usr/share/k3d/scripts/howdy_world_gtk.pyo
  Packages with the same files:
     k3d - 0.6.5.0-1.fc7.i386

As why k3d -- being an application -- for i386 is available on x86_64
anyway, needs investigation and may require discussion on the relevant
mailing-lists. We certainly don't want all 32-bit apps in the x86_64
repo.

Comment 1 Bug Zapper 2008-04-03 19:06:52 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Bug Zapper 2008-05-07 01:10:04 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.